unigram_s Struct Reference

## Data Fields

float | prob
float | bo
uint32 | next

## Detailed Description

Definition at line 47 of file lm_trie.h.

## Field Documentation

## bo

float unigram_s::bo

Definition at line 49 of file lm_trie.h.

## next

uint32 unigram_s::next

Definition at line 50 of file lm_trie.h.

## prob

float unigram_s::prob

Definition at line 48 of file lm_trie.h.

The documentation for this struct was generated from the following file:

- src/libsphinxbase/lm/lm_trie.h